Subject: tv commercial

From: [email-masked] (NancyBern)
Date: 31 Jul 1996 17:04:34 -0400

I am producing a tv commercial for chase manhattan bank. We need  to rent
some bees and hives for the shoot. Anyone interested and living in the New
York area, please call 212-794-1300. Ask for Jim or Nancy. Thanks.